/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lexend+Zetta:wght@900&display=swap');
@font-face {
    font-family: 'carnivalee_freakshowregular';
    src: url('fonts/carnevalee_freakshow-webfont.woff2') format('woff2'), url('fonts/carnevalee_freakshow-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html, body {
    height: 100%;
}
body {
    background-color: transparent !important;
}
html {
    background: url(images/Karnivoale-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
h1 {
    font-family: 'carnivalee_freakshowregular', Helvetica, Arial, "sans-serif";
    text-transform: uppercase;
    font-size: 3rem;
}
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    h1 {
        font-size: 6rem;
    }
}
h2, h3, .lexend{
    font-family: 'Lexend Zetta', sans-serif;
    text-transform: uppercase;
}
.lexendclose {
    font-family: 'Lexend Zetta', sans-serif!important;
    text-transform: uppercase;
    letter-spacing: -3px;
}
.infoLink {
    
}
.karnivoaleFont {
    font-family: 'carnivalee_freakshowregular', Helvetica, Arial, "sans-serif";
    text-transform: uppercase;
}
p, a, h4, h5, h6 {
    font-family: 'Bitter', serif;
    font-weight: 600;
}
p {
    font-size: 1.2rem;
}
hr {
    border-top: 4px solid;
    opacity: 1;
}
a, a:visited {
    font-weight: 800;
    color: #A92318;
}
a:hover, a:active, a:focus {
    font-weight: 800;
    color: rgba(97, 20, 13, 1.00);
}
.btn-outline-primary, a.btn-outline-primary {
    font-weight: 800;
    color: #A92318;
    border-color: #A92318!important;
}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active {
    background-color: #A92318;
    border-color: #A92318!important;
} 
.MainTitle {
    display: table;
    margin-left: auto;
    margin-right: auto;
    font-size: 7rem;
    line-height: 7rem;
}
.parchment {
    background-image: url("images/paper-portrait.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    padding: 50px 40px 60px 40px;
}
/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .parchment {
        padding: 50px 40px 60px 40px;
    }
}
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .parchment {
        padding: 50px 50px 60px 50px;
    }
}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .parchment {
        background-image: url("images/paper.png");
        padding: 50px 60px 60px 60px;
    }
    
}
    #slideshowDiv1, #slideshowDiv1-next {
        width: 100%;
        height: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-color: black;
    }

.slideshowBG {
    width: 100%; /* Set the desired width */
    aspect-ratio: 1/1; /* Set the aspect ratio to 1:1 */
    background-color: black;
}
#speellijstDiv {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    max-width: 800px;
    max-height: 90%;
    height: auto;
    background-color: rgba(229,216,183,0.94);
    z-index: 100;
    display: none;
    border: 30px solid #A92318;
    outline: 10px dotted yellow;
    outline-offset: -20px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.8);
    overflow: auto;
}
#speellijsContent {
    position:relative;
}
.closeCross {
    position:absolute;
    top:10px;
    left:15px;
}
.hideSpeellijstButton {
    font-family: 'Lexend Zetta', sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    text-decoration: none;
    color:#000000;
}